
User Interface - Bug #2784

Bug # 2677 (New): fix drawing and functional differences between P2J GUI and 4GL GUI

./menu/simple_sm.p displays parts of menus inside window content frame for the web client

10/23/2015 02:11 PM - Sergey Ivanovskiy

Status: Rejected Start date:  

Priority: Normal Due date:  

Assignee: Vadim Gindin % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: GUI Support for a Complex ADM2 App   

billable: No case_num:  

vendor_id: GCD   

Description

History

#1 - 10/23/2015 02:12 PM - Sergey Ivanovskiy

- File simple_sm.png added

For the web client ./menu/simple_sm.p displays parts of menus inside window content frame. The detailed look and feel is in the attached picture.

#2 - 12/28/2015 02:14 PM - Vadim Gindin

- File menu_drawing_bug.png added

Sergey Ivanovskiy wrote:

For the web client ./menu/simple_sm.p displays parts of menus inside window content frame. The detailed look and feel is in the attached

picture.

 

This bug was fixed earlier, but instead of it I've found the other one:
This bug have appeared after one of latest commits: the latest or the one/two before.
#3 - 12/29/2015 05:44 AM - Sergey Ivanovskiy

Hi, Vadim. Please, note that this bus has been found for 2677s branches(2677a or 2677b). I have checked that the bug is fixed for the current 1811t

and hence for the released 2677 branch and the new one in #2784-2 is absent for 1811t.

#4 - 01/05/2016 04:06 PM - Greg Shah

Does the new bug from note 2 occur in the P2J trunk?

#5 - 02/15/2016 08:02 AM - Vadim Gindin

I've checked it just now. It is not reproduced in the current trunk revision (10971).

#6 - 02/16/2016 10:46 AM - Greg Shah

- Start date deleted (10/23/2015)

- Status changed from New to Rejected

- Assignee set to Vadim Gindin

- Target version set to Milestone 12

I closing this, since all known issues are already resolved.

#7 - 11/16/2016 12:12 PM - Greg Shah

- Target version changed from Milestone 12 to GUI Support for a Complex ADM2 App

Files
